body {
  font-family: 'Poppins', sans-serif;
}

.main-login {
  min-height: 720px;
  height: 100vh;
  background-image: url(/assets/img/bg2.webp);
  background-size: cover;
  background-position: left;
  background-repeat: no-repeat;
  object-fit: cover;
}

:root {
  --bs-primary: #336179;
  --bs-success: #00933D;
  --bs-primary-rgb: 51, 97, 121, 1;
  --bs-success-rgb: 0, 147, 61, 1;
  --radius: 12px;
}

.btn-success {
  --bs-btn-color: #fff;
  --bs-btn-bg: var(--bs-success);
  --bs-btn-border-color: #198754;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #157347;
  --bs-btn-hover-border-color: #146c43;
  --bs-btn-focus-shadow-rgb: 60, 153, 110;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #146c43;
  --bs-btn-active-border-color: #13653f;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #198754;
  --bs-btn-disabled-border-color: #198754;
}


/* Kirian ======================================================================= */
.left-container {
  min-height: 720px;
  height: 100vh;
  position: relative;
}

.bupati {
  max-height: 400px;
  bottom: 0;
  position: absolute;
  margin-left: 32px;
}

.logo-kab {
  top: 32px;
  left: 32px;
  position: absolute;
  height: 140px;
  width: 140px;
  object-fit: cover;
}

.title-web {
  top: 230px;
  left: 32px;
  position: absolute;
  color: #FFF;
  font-family: Poppins;
  font-size: 35px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  min-width: 900px;
}


/* Aside ======================================================================= */
.main-login aside {
  width: 716px;
  background-color: white;
  min-height: 720px;
  height: 100vh;
  border-radius: 125px 0px 0px 0px;
}

/* Form ======================================================================= */
.main-login aside {
  width: 716px;
  background-color: white;
  min-height: 720px;
  height: 100vh;
  border-radius: 90px 0px 0px 0px;
}

.form-label {
  color: var(--bs-primary);
  font-family: Poppins;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 8px;
}

.card-login {
  max-width: 560px;
  padding: 48px;
  border-radius: 16px;
  border: 0;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  background: rgba(255, 255, 255, 0.1);
}

.card-login .logo {
  width: 100%;
  max-width: 440px;
  margin-bottom: 48px;
}

.form-login input.form-control {
  padding: 14px 16px;
  border-radius: var(--radius);
  background: #F1F0F6;
  border: 0;
}

.mb-24 {
  margin-bottom: 24px;
}

.mb-12 {
  margin-bottom: 12px;
}

.form-login .form-check-input {
  height: 20px;
  width: 20px;
}

.form-login .form-check-input:checked {
  background-color: var(--bs-success);
  border: 0;
}

.form-login .form-check-label {
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-left: 10px;
}

.btn-login {
  /* font */
  color: #FFF;
  font-family: Poppins;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;

  /* button element */
  padding: 12px;
  border-radius: var(--radius);
  border: 0;
  margin-top: 48px;
}

/* Form ======================================================================= */



/* Responsive */
/* ====================================================================================== */
/* ====================================================================================== */

@media only screen and (min-width: 1920px) {
  .main-login {
    background-size: contain;
  }
}

@media only screen and (max-width: 1700px) {
  .main-login aside {
    width: 600px;
  }

  .bupati {
    max-height: 400px;
  }

  .title-web {
    top: 200px;
    min-width: 700px;
  }
}

@media only screen and (max-width: 1500px) {
  .title-web {
    top: 200px;
    min-width: 650px;
    font-size: 35px;
  }

  .bupati {
    max-height: 350px;
  }
}

@media only screen and (max-width: 1300px) {
  .card-login {
    padding: 32px;
  }

  .title-web {
    top: 200px;
    min-width: 470px;
    font-size: 25px;
  }

  .bupati{
    max-height: 320px;
  }

  .main-login aside {
    width: 550px;
    border-radius: 64px 0px 0px 0px;
  }
}

@media only screen and (max-width: 1080px) {
  .card-login {
    padding: 16px;
  }

  .main-login aside {
    width: 400px;
  }
}

@media only screen and (max-width: 1000px) {
  .left-container{
    display: none;
  }

  .main-login aside {
    width: 100%;
    background: none;
  }

  .form-label,
  .form-check-label{
    color: white;
  }
}

@media (max-height: 720px) {
  .bupati {
    max-height: 300px;
    bottom: 0;
    position: fixed;
    margin-left: 32px;
  }
}


.logo-pd{
  margin-top: 32px;
  width: 200px;
}